﻿<%@ Master Language="C#" MasterPageFile="~/MainPage.master" AutoEventWireup="true" CodeFile="UserMaster.master.cs" Inherits="User_UserMaster" %>

<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="Server">
    <script>
        $(document).ready(function () {
            var url = $(location).attr('pathname');
            lastChar = url.split('/');
            if (lastChar[lastChar.length - 1] == "Upload_Document") {
                $(".mob-menu-order li ").removeClass("active");
                $(".Upload_Document").addClass("active");
            }
            if (lastChar[lastChar.length - 1] == "Store_Registration") {
                $(".mob-menu-order li").removeClass("active");
                $(".Store_Registration").addClass("active");
            }
            if (lastChar[lastChar.length - 1] == "Store_List") {
                $(".mob-menu-order li").removeClass("active");
                $(".Store_List").addClass("active");
            }
            if (lastChar[lastChar.length - 1] == "My_Orders") {
                $(".mob-menu-order li").removeClass("active");
                $(".My_Orders").addClass("active");
            }
            if (lastChar[lastChar.length - 1] == "My_Address") {
                $(".mob-menu-order li").removeClass("active");
                $(".My_Address").addClass("active");
            }
        });
    </script>
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="Server">
    <div id="container">
        <main role="main" class="main">
            <div>
                <div id="cartcontainer">
                    <div class="container">
                        <div class="breadcrumbs">
                            <asp:ContentPlaceHolder ID="ContentPlaceHolder2" runat="server">
                            </asp:ContentPlaceHolder>
                        </div>
                    </div>
                    <div id="cart-page" class="order-details">
                        <div class="container clear-div orderdetails-div">
                            <div class="left-menu">
                                <div class="mob-menu-small">
                                    <div>
                                        <label id="username" runat="server" style="font-size: 14px; color: white;"></label>
                                    </div>
                                    <ul class="mob-menu-order">
                                        <li class="active"><a href="/Manage_Store">Dashboard</a></li>
                                        <%
                                            if (Session["Location"] != null && Session["StoreID"] != null && Convert.ToInt32(Session["StoreID"]) != 0)
                                            {
                                        %>
                                        <li class="Upload_Document"><a href="/Upload_Document">Document List</a></li>
                                        <li class="Store_List"><a href="/Store_List">Store List</a></li>
                                        <%
                                            }
                                        %>
                                        <li class="Store_Registration"><a href="/Store_Registration">Add New Store</a></li>
                                        <%
                                            if    (Session["Location"] != null && Convert.ToInt32(Session["LocationStatus"]) != 0)
                                            {
                                        %>
                                        <li class="My_Orders"><a href="/My_Orders">My Orders</a></li>
                                        <%
                                            }
                                        %>
                                    </ul>
                                </div>
                            </div>
                            <div class="cart-product-div">
                                <asp:ContentPlaceHolder ID="ContentPlaceHolder1" runat="server">
                                </asp:ContentPlaceHolder>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </main>
    </div>
</asp:Content>

